.is_overlay, .loader-wrapper, .loader{
	display: none;
}
.flex-container {
	display: block;
}
.wrapper{
	background: none;
	height: 100vh;
	left: 0;
	margin: 0;
	min-height: 100%;
	min-width: 100%;
	position: relative;
	top: 0;
	z-index: 0;
}
.mini-wrapper{
	background-color: #fff;
	min-width: 100%;
	max-width: 100%;
	margin: auto;
	margin-top: 100px;
}
.full-contact{
	min-width: 100%;
	max-width: 100%;
	margin: auto;
}
/* меню навигации -"бургер" для телефона */
.navigation {
	background-color: #ea5a01;
	min-height: 100vh;
	top: 0;
	left: -220px;
	list-style: outside none none;
	min-width: 220px;
	position: absolute;
	width: 220px;
	z-index: 1;
	}
.navigation ul{
	text-align: left;
	padding: 0;
	margin: 10px 0;
}
.nav-trigger {
	position: absolute;
	clip: rect(0, 0, 0, 0);
}
.nav-item{
	display: block;
}
.nav-item a {
	color: #fff;
	display: block;
	font-size: 14px;
	letter-spacing: 4px;
	padding: 1em 1.75em;
	text-decoration: none;
	-o-transition: color 0.2s, background 0.5s;
	-moz-transition: color 0.2s, background 0.5s;
	-webkit-transition: color 0.2s, background 0.5s;
	transition: color 0.2s, background 0.5s;
}
.nav-item a:hover {
	color: #2b404d;
}
label[for="nav-trigger"] span{
	letter-spacing: 2px;
	top: 5px;
	padding-left: 35px;
	font-size: 11px;
	color: #2b404d;
	position: absolute;
}
label[for="nav-trigger"]{
	position: fixed;
	top: 40px;
	left: 50%;
	margin-left: -15px;
	z-index: 2;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url("img/icon.png") no-repeat;
}
.nav-trigger:checked + label{
	top: 40px;
}
.nav-trigger:checked ~ .navigation  {
	left: 0;
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
}
.nav-trigger + label, .navigation {
	-o-transition: left 500ms;
	-moz-transition: left 500ms;
	-webkit-transition: left 500ms;
	transition: left 500ms;
}
/* меню навигации -"бургер" - конец */
.title img {
	margin-left: 0;
	width: 285px;
}
.head, .paral-lax, .parallax-mirror, .item, .back, .news, .news-title, td.column-last, td.int-last, .param-img, .map{
	display: none;
}
.nav-item-line {
	display: inline;
	margin: 0 3px;
}
.nav-item-line a {
	color: #fff;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 2.75;
	text-decoration: none;
	transition: color 0.3s ease 0s;
}
.mini-wrapper {
	background-color: #fff;
	box-shadow: none;
	margin: 0;
	width: 100%;
}
.menu_top{
	width: 100%;
	min-width: 100%;
	background: #ea5a01;
	font-family: Verdana, Helvetika, sans-serif;
	top: 0;
	position: relative;
	z-index:100;
}
.img-wrapper{
	display: block;
	margin: 0 auto;
	width: 100%;
}
.img-wrapper{
	display: block;
	margin: 0 auto;
	width: 100%;
}
.img-wrapper img{
	width: 100%;
}
.about{
	margin: 0 auto;
	padding-top: 50px;
	width: 90%;
	text-align: justify;
	color: #2b404d;
}
.about-1{
	width: 100%;
	padding-right: 0;
}
.exposition{
	margin: 0 auto;
	padding-top: 50px;
	width: 90%;
}
.container{
	position: relative;
	padding: 50px 0 0 0;
	width: 90%;
	margin: auto;
}
.comment{
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
.zero{
	padding: 0 !important;
}

.comment:last-child {
    width: 100%;
}
.inform {
	color: #2b404d;
	height: auto;
	margin: 30px auto -20px;
	max-width: 100%;
	text-align: justify;
	width: 100%;
}
.buy {
	top: 10px;
	position: relative;
	right: 0;
}
.buy a{
	letter-spacing: 1.3px;
}
.advantage {
	color: #2b404d;
	margin: 0 auto;
	overflow: hidden;
	padding: 50px 0 0;
	position: relative;
	text-align: justify;
}
.advantage-one {
	margin: 0;
	position: relative;
	width: 100%;
}
.slide-left {
	float: none;
	width: 100%;
}
.slide-right {
	float: none;
	margin-top: 0;
	width: 100%;
}
.advantage img {
	display: block;
	margin: auto;
	position: relative;
	width: 120px;
	padding: 0;
	float: none;
}
.parameter {
	margin: auto;
	padding-top: 48px;
	position: relative;
	width: 90%;
}
.table{
	width: 100%;
	position:releative;
	float: none;
}
.contact {
	clear: both;
	font-weight: bold;
	margin: 30px auto 0;
	padding-bottom: 0;
	position: relative;
	text-align: left;
	width: 90%;
}
.write {
	width: 100%;
	float: none;
	margin: 0;
	padding: 13px 0 0 0;
}
.letter {
	float: none;
	height: auto;
	margin: 0;
	position: relative;
	width: 50%;
}
.letter label {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
}
.letter textarea, .letter input {
	border: 1px solid #fff;
	padding: 5px 10px;
	width: 100%;
}
input.vericodeform{
	width: 126px;
}
.letter input[type="submit"] {
	margin-top: 10px;
}
.errors {
  width: 102.5%;
}
.clear {
	background: #fff none repeat scroll 0 0;
	height: 10px;
	margin-top: -20px;
	min-width: 100%;
	width: 100%;
}
.footer{
	background-color: #364657;
	margin-top: 0;
	width: 100%;
	min-width: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	line-height: 2.0;
	letter-spacing: 0.75px;
	position: relative;
	z-index: 3;
}
.address{
	width: 100%;
	float: none;
}
@media screen and (max-width:680px) {
	.flex-container{
		margin: 50px 0 0 0;
	}
	.logotype{
		margin: auto;
		padding: 100px 0 0;
		position: relative;
		width: 80px;
	}
	.about-product {
		width: 270px;
		margin-left: -150px;
		top: 80%;
	}
	.title{
		letter-spacing: 0;
		margin-top: 50px;
	}
	.menu_top{
		width: 100%;
		background: #ea5a01;
		font-family: Verdana, Helvetika, sans-serif;
		top: 0;
		position: relative;
		z-index:100;
	}
	.nav-item-line {
		display: inline;
		margin: 0 3px;
	}
	.nav-item-line a {
		color: #fff;
		font-size: 14px;
		text-decoration: none;
		transition: color 0.3s ease 0s;
	}
	.text .inform-1 {
		margin-top: 20px;
		padding: 20px;
	}
	.image {
		border: 1px solid #c0c0c0;
		float: none;
		position: relative;
	}
	.text {
		margin: 0;
		position: relative;
	}
	.territory p {
	margin: 30px auto 0;
	font-size: 100%;
	}
	.territory img {
	margin-top: -25px;
	}
	.letter {
		width: 70%;
	}
	.flex-p {
	position: absolute;
	top: 30%;
	padding-left: 20px;
	color: #fff;
	/* letter-spacing: 0.1em; */
	font-weight: normal;
	font-size: 70%;
	}
}
@media screen and (max-width:480px) {
	body {
		overflow-x: hidden;
	}
	.menu_top{
		width: 100%;
		background: #ea5a01;
		font-family: Verdana, Helvetika, sans-serif;
		top: 0;
		position: absolute;
		overflow: auto;
		left: 0;
		margin: 0;
		display: none;
		height: 100vh;
		z-index: 999;
	}
	.burger {
		position: fixed;
		display: block;
		top: 30px;
		text-align: center;
		right: 30px;
		z-index: 1000;
	}
	.burger span, .burger:after, .burger:before {
		position: relative;
		display: block;
		height: 4px;
		background-color: #333;
		opacity: 1;
		transition: all 0.5s ease;
	}
	.burger:after, .burger:before {
		content: '';
		top: 0;
	}
	.burger span {
		margin-top: 4px;
		margin-bottom: 4px;
	}
	.burger.act span {
		opacity: 0;
	}
	.burger.act:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 8px;
	}
	.burger.act:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: -8px;
	}
	.menu_top ul {
		float: none;
		width: 100%;
		list-style: none;
		display: inline-block;
		text-align: left;
		margin: 0;
		padding: 20px 0 50px 25px;
		line-height: 2.5;
		box-sizing: border-box;
	}
	.menu_top ul li {
		display: block;
		margin-right: 0px;
		font-size: 14px;
	}
	.menu_top ul li>a:hover {
		color: #f4b72e;
	}
	.menu_top ul li {
		display: block;
	}
	.menu_top li ul {
		visibility: visible;
		width: 100%;
		margin-top: 0;
		background: none;
		padding: 0 0 0 20px;
		position: relative;
		left: 0;
		box-shadow: none;
		opacity: 1;
		display: none;
   		overflow: hidden;
		line-height: 1.8;
	}
	.menu_top li > ul li > ul {
		width: 100%;
		margin: 0 0 0 15px;
		padding: 0;
		display: none;
   		overflow: hidden;
	}
	.fixed{
		position: fixed;
	}
	.nav-item-line {
		display: inline;
		margin: 0 4px;
	}
	.nav-item-line a {
		color: #fff;
		font-size: 12px;
		letter-spacing: 0;
		text-decoration: none;
		transition: color 0.3s ease 0s;
	}
	.letter {
		width: 90%;
	}
	.box_1 {
		display: none;
	}
	.buy {
		margin-bottom: 17px !important;
		width: 101%;
	}
	.image {
		width: 100%;
	}
	.shop {
		width: 94%;
		margin-left: 3%;
		padding-bottom: 50px;
	}
}